<screen name="fishingPierMG" screenSize="1200,1268" >

	<particleSystem x="850" y="950" file="resource/fx/ambientBubbles.xml" />

	<particleSystem x="640" y="417" file="resource/backdrops/pier/sparkleFx1.xml" detail="1,2" />

	<modifier type="wave" name="fgWaveMod" xPeriod="4.2" xAmplitude="23.0" yPeriod="4.0" yAmplitude="5.0" />
	<modifier type="wave" name="fgWaveMod2" xPeriod="5.3" xAmplitude="39.0" yPeriod="5.6" yAmplitude="3.3" />

	<group x="0" y="398" detail="1,2" >
		<image file="resource/backdrops/pier/pier_water_02.jpg" x="-106" y="0" modifier="fgWaveMod" smoothType="smoothAll" />
		<image file="resource/backdrops/pier/pier_water_02.jpg" x="-39" y="0" modifier="fgWaveMod2" smoothType="smoothAll" />
	</group>

	<group x="-100" y="398" detail="0" >
		<image file="resource/backdrops/pier/pier_water_02.jpg" x="-50" y="0" />
		<image file="resource/backdrops/pier/pier_water_02.jpg" x="50" y="0" modifier="fgWaveMod2" smoothType="smoothAll"/>
	</group>

	<particleSystem x="640" y="417" file="resource/backdrops/pier/sparkleFx1.xml" />


	<image file="resource/backdrops/reef/reef_algea_01.jpg" x="100" y="1100" />
	<image file="resource/backdrops/reef/reef_algea_01.jpg" x="420" y="1030" />
	<image file="resource/backdrops/reef/reef_algea_01.jpg" x="520" y="1120" />


	<compositeGroup>
		<image file="resource/backdrops/reef/reef_algea_03.jpg" x="120" y="1120" pivot="center" scaleX="0.7" scaleY="0.7" />
	</compositeGroup>

	<compositeGroup>
		<image file="resource/backdrops/reef/reef_algea_02.jpg" x="940" y="1190" pivot="center" scaleX="0.5" scaleY="0.5" />
		<image file="resource/backdrops/reef/reef_algea_03.jpg" x="920" y="1190" pivot="center" scaleX="0.5" scaleY="0.5" />
	</compositeGroup>

	<image file="resource/backdrops/reef/reef_grass_01.jpg" x="80" y="1230" pivot="center" scaleX="1.0" scaleY="1.0" />


	<compositeGroup x="1280" y="1230" >
		<image file="resource/backdrops/reef/reef_grass_02.jpg" x="10" y="0" pivot="center" scaleX="0.6" scaleY="0.6" />
		<image file="resource/backdrops/reef/reef_grass_03.jpg" x="0" y="0" pivot="center" scaleX="1.0" scaleY="1.0" />
	</compositeGroup>



</screen>